<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout android:id="@+id/llBody"
              xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="0dp"
              android:layout_height="wrap_content"
              android:layout_weight="1"
              android:background="@drawable/color_bg_01"
              android:gravity="center_vertical"
              android:orientation="horizontal"
              android:paddingLeft="5dp"
              android:paddingRight="5dp">

    <Button
        android:id="@+id/btnCheck"
        android:layout_width="25dp"
        android:layout_height="25dp"
        android:background="@drawable/d_common_radiobox"
        android:textAllCaps="false"/>

    <TextView
        android:id="@+id/tvBody1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:layout_weight="1"
        android:includeFontPadding="false"
        android:textColor="@color/color_text_03"
        android:textSize="@dimen/size_font_01"/>

</LinearLayout>